@media only screen and (max-width: 767px) {
  .galerie-content {
    margin-bottom: 10px; } }

@media only screen and (min-width: 768px) {
  .galerie-content {
    background: #fff;
    height: 278px;
    margin: 5px 5px 0 0; } }

.galerie-content .swiper-wrapper .swiper-slide .swiper-lazy {
  min-height: 173px;
  width: 100%; }
  @media only screen and (min-width: 768px) {
    .galerie-content .swiper-wrapper .swiper-slide .swiper-lazy {
      min-height: 285px; } }

.galerie-content .swiper-wrapper .swiper-slide .premium-profil-quelle {
  font-family: "Source Sans Pro", sans-serif;
  bottom: 4px;
  left: 0; }
  @media only screen and (max-width: 767px) {
    .galerie-content .swiper-wrapper .swiper-slide .premium-profil-quelle {
      bottom: 6px;
      left: 5px; } }

.galerie-content .swiper-button-prev {
  background-image: url("https://tmsi.akamaized.net/pfeile/slider_arrow_left_white.svg");
  background-size: 50px 50px;
  opacity: 0.6;
  width: 50px;
  height: 50px;
  margin-top: -25px;
  display: inline-block; }
  .galerie-content .swiper-button-prev:hover {
    opacity: 1; }
  .galerie-content .swiper-button-prev.swiper-button-disabled {
    opacity: 0.3; }

.galerie-content .swiper-button-next {
  background-image: url("https://tmsi.akamaized.net/pfeile/slider_arrow_right_white.svg");
  background-size: 50px 50px;
  opacity: 0.6;
  width: 50px;
  height: 50px;
  margin-top: -25px;
  display: inline-block; }
  .galerie-content .swiper-button-next:hover {
    opacity: 1; }
  .galerie-content .swiper-button-next.swiper-button-disabled {
    opacity: 0; }
